<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  -2507-04-15 21:54:51.00 GD 02h04'50.12" E 30d00'47.00" N</id>
<person>
<lastname>Pyramides Egypte</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>-2507-04-15 21:54:51.00 GD</birthdatehourut>
<initialebirthdatehourut>-2507-04-15 21:54:51.00 GD</initialebirthdatehourut>
<birthdatehourlocale>-2507-04-16 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>-2507-04-16 00:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Al Omraneyah</county>
<city>Giza</city>
<longitude>02h04'50.12" E</longitude>
<latitude> 30d00'47.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Giza Governorate</state>
<country>Egypt</country>
</horoscope>
